﻿/* Contact form */
#form-main fieldset{border:none;padding:0}
#form-main label{overflow:hidden;margin-top:7px}
#form-main label.message{height:auto;}
#form-main textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px}
#form-main .error,#form-main .empty{color:#f00;display:none;position:absolute;font-size:11px;line-height:1.2em;margin-top:-1px}
#form-main .success{display:none;position:absolute;bottom:100%;left:0;}

		
